Subject: Spacing of hives

From: [email-masked] (Peter Wolfe)
Date: 19 Mar 1996 01:44:47 GMT

As a rank beginner I am siting 5 hives and would appreciate any any 
suggestions on the spacings of same.   Plan to place on a moderate slope 
on redwood 4x4s but am concerned about the distance between hives 
necessary to work them solo.   Also any comments on pure spar varnish for 
painting.   Am located on edge of Calif Central Valley with about 10 day 
/ year of 100 degree plus weather.  Water close by.     Thanks